Bug 540075 - Cannot boot after clean install
Cannot boot after clean install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: microcode_ctl (Show other bugs)
12
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kyle McMartin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-22 02:58 EST by Peter Janakiev
Modified: 2015-08-31 23:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:00:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Janakiev 2009-11-22 02:58:51 EST
Description of problem:
After installing over netowrk using F12 DVD as source and rebooting the laptop cannot boot 


Version-Release number of selected component (if applicable):
microcode_ctl-1.17-1.53.fc12.1.i686

How reproducible:
Always

Steps to Reproduce:
1. After upgrade - reboot
2. 
3.
  
Actual results:
Booting process starts okay, FS checks perform and interactive startup goes. Once Applying microcode update starts system reboots over and over

Expected results:
Normal boot process


Additional info:
resolved by entering single user mode and removing /etc/init.d/mictocode_ctl 
After that the system boots as expected. 
This is probably some quirck with the exact hardware because I have another laptop that is in the same family CPU (Celeron M) but did not faced such issue with it at all and used the same install mehod. I am not sure how to get the smaolt details but this is the cpu info from proc
processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 13
model name	: Intel(R) Celeron(R) M processor         1.40GHz
stepping	: 8
cpu MHz		: 1400.000
cache size	: 1024 KB
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 2
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov clflush dts acpi mmx fxsr sse sse2 ss tm pbe nx up bts
bogomips	: 2788.52
clflush size	: 64
power management:
Comment 1 Bug Zapper 2010-11-04 01:46:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 22:00:00 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.